html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i, a,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

a:hover, a:active, button:hover, button:active {
  outline: none !important;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse !important;
  border-spacing: 0 !important;
}

html {
  overflow-y: scroll;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 400;
}

/*-----------------------------------------reset*/
input, select {
  vertical-align: middle;
  font-family: Arial, sans-serif;
}

textarea {
  resize: none;
  font-family: Arial, sans-serif;
}

input[type="radio"] {
  vertical-align: text-bottom;
}

input[type="checkbox"] {
  vertical-align: bottom;
}

input,
textarea {
  margin: 0;
  padding: 0;
  border: 0;
  background: none;
}

input,
textarea {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #969696;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #969696;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0);
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: rgba(0, 0, 0, 0);
}

html {
  overflow-y: scroll;
}

body {
  font: normal 17px/1.33 Arial, sans-serif;
  min-width: 800px;
  color: #282b2c;
  background-color: #efefef;
}

body > .wrapper {
  height: auto !important;
}

.hide {
  display: none !important;
}

a {
  text-decoration: none;
}

.wrapper {
  z-index: 2;
  position: relative;
  width: 800px;
  height: auto;
  margin: 20px auto;
  min-height: 100% !important;
  overflow: hidden;
  background-color: #fff;
  border: 1px solid #ddd;
}

.base {
  padding: 110px 30px 0 30px;
}

/*----------------------------------------------------------------------header*/
.header {
  position: absolute;
  height: 110px;
  width: 800px;
  left: 50%;
  top: 0;
  margin: 0 0 0 -400px;
  padding: 20px 0 0 0;
}

.logo {
  position: absolute;
  top: 11px;
  left: 0;
  width: 170px;
  color: #fff;
  text-transform: uppercase;
  background: url(../img/logo.png) 50% 0 no-repeat;
}

.navigation_w {
  position: absolute;
  left: 0;
  top: 25px;
}

.nav_item {
  position: relative;
  float: left;
  margin: 0 0 0 46px;
}
.nav_item:first-child {
  margin: 0;
}

.nav_link {
  position: relative;
  display: block;
  padding: 0 0 0 20px;
  color: #fff;
}

/*-------------------------------------------------------------------------header###*/
/*--------------------------------------------------------------------------main_row*/
.main_row {
  z-index: 1;
  position: relative;
  margin: 0 auto;
  padding: 20px 0;
}

.hline_v1 {
  font-size: 26px;
  text-align: center;
  margin: 0 0 25px;
  font-weight: 700;
}

.hline_v2 {
  padding: 0 0 20px;
  text-align: justify;
  font-weight: 600;
}

.p {
  padding: 0 0 20px;
  text-align: justify;
}
.p.mod_1 {
  font-weight: 600;
}

.screenshot_hold {
  text-align: center;
  height: 525px;
  margin: 0 0 20px;
}

.img_box {
  display: block;
  position: relative;
  margin: 0 0 20px;
}
.img_box.mod_3 {
  float: right;
}
.img_box .img__link {
  display: block;
  position: absolute;
  z-index: 30;
  left: 0;
  top: 0;
}
.img_box .img {
  display: block;
  position: absolute;
  z-index: 20;
  left: 0;
  top: 0;
}
.img_box .img.mod_1 {
  width: 728px;
  height: 90px;
}
.img_box .img.mod_2 {
  width: 550px;
  height: 200px;
}
.img_box .img.mod_3 {
  width: 240px;
  height: 395px;
}
.img_box .img__gif {
  display: block;
  position: absolute;
  z-index: 10;
  left: 0;
  top: 0;
}

.img_box.mod_1, .img__link.mod_1, .img__gif.mod_1 {
  height: 90px;
  width: 728px;
  margin: 0 auto;
}
.img_box.mod_2, .img__link.mod_2, .img__gif.mod_2 {
  height: 200px;
  width: 550px;
  margin: 0 auto;
}
.img_box.mod_3, .img__link.mod_3, .img__gif.mod_3 {
  height: 385px;
  width: 240px;
}

.how_box {
  margin: 0 0 20px;
  overflow: hidden;
}

.how__list {
  margin: 0 245px 0 10px;
}

.how__item {
  position: relative;
  margin: 0 0 10px;
  padding: 0 0 0 31px;
  font-weight: 700;
}
.how__item span {
  font-weight: 400;
}
.how__item:before {
  content: "";
  position: absolute;
  left: 0;
  top: -1px;
  background: url(../img/list_galka_green.png) 0 0 no-repeat;
  width: 22px;
  height: 23px;
}

.button_wrap {
  text-align: center;
}

.button_v2 {
  position: relative;
  display: inline-block;
  padding: 0 30px;
  margin: 0 0 25px;
  height: 65px;
  font: 32px/65px Arial, sans-serif;
  color: #fff;
  background-color: #46bb61;
  border-top: 2px solid #438305;
  text-shadow: 0 1px 1px rgba(130, 110, 90, 0.75);
  -moz-border-radius: 30px;
  -webkit-border-radius: 30px;
  border-radius: 30px;
  -webkit-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.52);
  -moz-box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.52);
  box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.52);
}
.button_v2:before, .button_v2:after {
  content: "";
  position: absolute;
  left: 7px;
  top: 7px;
  background: url(../img/ico_l_button_v1.png) 0 0 no-repeat;
  width: 15px;
  height: 13px;
}
.button_v2:after {
  right: 7px;
  bottom: 7px;
  left: auto;
  top: auto;
  background: url(../img/ico_r_button_v1.png) 0 0 no-repeat;
}
.button_v2:hover {
  text-decoration: none;
  opacity: 0.9;
}

.button_v1 {
  display: block;
  position: relative;
  margin: 0 auto 25px;
  padding: 0 35px 0 0;
  width: 315px;
  text-align: center;
  font-size: 32px;
  height: 70px;
  line-height: 70px;
  background-color: #46bb61;
  border-color: #46bb61;
  color: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.button_v1:hover {
  opacity: 0.9;
}
.button_v1:before {
  position: absolute;
  content: "";
  top: 0;
  right: 13px;
  background: url(../img/strelka3.gif) 0 0 no-repeat;
  width: 23px;
  height: 70px;
}

.hline_v3 {
  font-weight: 700;
  margin: 0 0 10px;
}

.desc__list {
  margin: 0 0 20px 10px;
}

.desc__item {
  position: relative;
  margin: 0 0 15px;
  padding: 0 0 0 31px;
}
.desc__item:before {
  content: "";
  position: absolute;
  left: 0;
  top: -1px;
  background: url(../img/list_galka_green.png) 0 0 no-repeat;
  width: 22px;
  height: 23px;
}

/*--------------------------------------tags*/
.tags_block {
  padding: 0 0 20px;
}

.tags_b__title {
  background: url(../img/tags.gif) 0 0 no-repeat;
  width: 112px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #ffffff;
}

.tags_b__inner {
  border: 1px solid #cecece;
  font-weight: 600;
  padding: 10px;
  font-size: 12px;
  line-height: 1.9em;
  text-align: justify;
}

/*--------------------------------------tags###*/
/*--------------------------------------requirements_block*/
.requirements_block {
  font-size: small;
}

.requirements_b__hline {
  margin: 0 0 10px;
  font-weight: 600;
}

.requirements_b__list {
  list-style: outside none none;
}

.requirements_b__item ul {
  padding: 10px 0;
  list-style-type: disc;
  margin: 0 0 0 24px;
}

/*--------------------------------------requirements_block###*/
/*----------------------------------------------------------------------main_row####*/
/*----------------------------------------------------------------------------footer*/
.footer {
  position: absolute;
  height: 100px;
  width: 800px;
  left: 50%;
  bottom: 0;
  margin: 0 0 0 -400px;
  background-color: #1d2e45;
}

.copyrights {
  position: absolute;
  left: 0;
  top: 26px;
}

.foot_nav_wrap {
  position: relative;
  padding: 26px 0 0;
  width: 450px;
  margin: 0 auto;
}

.f_nav_item {
  float: left;
  margin: 0 0 0 58px;
}
.f_nav_item:first-child {
  margin: 0;
}

.f_nav_link {
  color: #fff;
}
.f_nav_link:hover, .f_nav_link:focus {
  text-decoration: underline;
}

/*----------------------------------------------------------------------------footer###*/
